[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum upgrade not working.



Le dimanche 26 mars 2006 à 09:54 -0500, Jeff Spaleta a écrit :
> On 3/26/06, tony <tony tgds net> wrote:
> > Yesterday I managed to upgrade from FC2 to FC4. I then installed the
> > fedora-release-5-5.noarch.rpm
> 
> you installed... or you updated the fedora-release package?
> make sure rpm -q fedora-release only lists fedora-release-5.5

OK

> make sure you have the default yum.conf
> rpm -V yum

gives ..?....


> make sure you have the default repos
> rpm -V fedora-release

Gives ?

> make sure you do not have any additional repos defined that could be
> interfering with the defaults by visiually inspecting all repo files
> on you system.

Cleaned out all but core, extras and updates and it works!

You ARE the man! This could be in a a FAQ I think. I think maybe the
development repos were causing the problem?

Cheers and thanks

Tony


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]